<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Currency exchanger</title>
</head>
<body>
    <div class="wrapper">
        <header>Currency Converter</header>
        <form action="#">
            <div class="amount">
                <p>Enter Amount</p>
                <input type="text" value="1">
            </div>
            <div class="drop-list">
                <div class="from">
                    <p>From</p>
                    <div class="select-box">
                        <!-- all flags are from : www.countryflags.io  -->
                        <img src="https://www.countryflags.io/be/flat/64png" alt="flag">
                        <select>
                            <option value="USD">USD</option>
                            <option value="NPR">NPR</option>
                            <option value="INR">INR</option>
                            <option value="PKR">PKR</option>
                            <option value="MAD">MAD</option>
                        </select>
                    </div>
                </div>
                <div class="icon"><i class="fa fa-exchange-alt"></i></div>
                <div class="to">
                    <p>to</p>
                    <div class="select-box">
                        <!-- all flags are from : www.countryflags.io  -->
                        <img src="https://www.countryflags.io/us/flat/64png" alt="flag">
                        <select>
                            <option value="USD">USD</option>
                            <option value="NPR">NPR</option>
                            <option value="INR">INR</option>
                            <option value="PKR">PKR</option>
                            <option value="MAD">MAD</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="exchange-rate">1USD=118.16NPR</div>
            <button>Get Exchange Rate</button>
        </form>
    </div>

    <script src="assets/js/country-list.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>